Trying to get into the latest and greatest, moving finally from GW 8 to GW 2014. I know that I have to upgrade my datasyncsystem before I upgrade my GW servers to 2014. For my datasync server, can I do a straight upgrade from mobility service 1.2.4.3432 to GMS 2014?

If I can't go straight to the 2014 version, can I go from where I am to GMS 2.0, then jump again?

Or, do I just have to wipe it out and start from 2014.......